<?php
/*
 * Template 'Archive'
 */
get_header(); ?>
                <section class="main">
                    <div class="entry-content"> 
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	
                            <header>
                                <small><?php the_time('F jS, Y') ?></small>
                                <h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                                <p class="post-author"><?php _e( 'Автор ', 'tswebiz' ); the_author(); ?></p>      
                            </header>
                                <div class="entry">
                                    <?php the_excerpt(); ?>
                                        <div class="postmetadata">
                                        <p class="post-cat-link"><?php the_category() ?></p>
                                        <p class="post-tag-link"><?php the_tags(__('', '', '' )); ?></p>
                                        </div>
                                </div>
                                    <hr>
                        </article>
                        <nav class="navigation">
                            <div class="alignright"><?php next_post_link(__('%link', 'Следующая запись в рубрике', false, 'tswebiz')); ?> 
                            </div>
                        </nav>
                    <?php endwhile; ?>         
    
                    <?php endif; ?>
                    </div>
                </section><!-- ends main -->
                
                    <?php get_sidebar( 'sidebar-1' );  ?>
 
                        <?php get_footer(); ?>