<?php
/*
 * Template Page index.php
 */
get_header(); ?>
                <section class="main">
                    <div class="entry-content"> 
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	
                            <header class="post-header">
                                <hgroup><a class="tdw" href="<?php the_permalink(); ?>"><p class="small"><?php the_time('F jS, Y') ?></a> </p>
                                <h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                                <p class="post-author"><?php _e( 'Автор ', 'tswebiz' ); the_author() ?></p>
                                </hgroup>
                            </header>
                                <article class="entry">
                                <?php the_post_thumbnail(); ?>
                                    <?php the_content(__( '(далее...)', 'tswebiz' )); ?>
                                        <p class="page-link"><?php wp_link_pages(); ?></p>
                                        <div class="postmetadata">
                                        <p class="post-edit-link"><?php edit_post_link(__('Редактировать', 'tswebiz' ) ); ?></p>
                                        </div>
                                </article>
                                    <aside><?php comments_template(); ?>  </aside>
                        </div>
                    <?php endwhile; ?>         
                            <div class="navigation">
                            <div class="alignleft margt1">&nbsp;<?php previous_posts_link( '&laquo; [ + ]' ) ?></div>
                            <div class="alignright margt0"><?php next_posts_link( '[ - ] &raquo;','') ?>&nbsp;</div>
                        </div>
                    <?php endif; ?>
                   </div>
                </section><!-- ends main -->

                    <?php get_sidebar( 'sidebar-1' );  ?>

                        <?php get_footer(); ?>