<?php
/*
 * 404.php
 * The 404 Not Found template. Used when WordPress cannot find a post or page that matches the query. 
 */
get_header(); ?>
                <section class="main">
                    <div class="entry-content"> 
                        <h1><?php _e( 'Ой! Попробуйте поиск', 'tswebiz' ); ?></h1>
<form role="search" method="get" id="searchform" class="searchform" action="<?php esc_url( home_url( '/' ) ); ?>">
	<div>
		<label class="screen-reader-text" for="s"><?php _e( 'Поиск: ', 'tswebiz' ); ?></label>
		<input type="text" value="<?php echo get_search_query(); ?>" name="s" id="s" />
		<input type="submit" id="searchsubmit" value="<?php esc_attr_e( 'Поиск', 'tswebiz' ); ?>" />
	</div>
</form>
                    </div>
                </section><!-- ends main -->
                
                    <?php get_sidebar( 'sidebar-1' );  ?>
 
                        <?php get_footer(); ?>