<?php
/*
 * Template for Single Posts
 */
get_header(); ?>
                <section class="main">
                    <div class="entry-content"> 
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>	
                            <header class="post-header">
                                <hgroup><p class="small"><?php the_time('F jS, Y') ?> </p>
                                <h2 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
                                <p class="post-author"><?php _e( 'Автор ', 'tswebiz' ); the_author() ?></p>
                                </hgroup>
                            </header>
                                <article class="entry">
                                <?php the_post_thumbnail(); ?>
                                    <?php the_content(__( '(далее...)', 'tswebiz' )); ?>
                                        <div class="page-link"><span><?php wp_link_pages(); ?></span></div>
                                        <div class="postmetadata">
                                        <p class="post-cat-link"><?php the_category() ?></p>
                                        <p class="post-tag-link"><?php the_tags(__('', '', '' )); ?></p>
                                        <p class="post-edit-link"><?php edit_post_link(__('Редактировать', 'tswebiz' ) ); ?></p>
                                </article>
                                    <aside><?php comments_template(); ?>  </aside>
                        </div>
                            <nav class="navigation">
                                <div class="alignleft"><?php previous_post_link() ?></div>
                                <div class="alignright"><?php next_post_link() ?></div>
                            </nav>
                    <?php endwhile; ?>         

                    <?php endif; ?>

                    </div><!-- ends entry-content -->
                </section><!-- ends main -->

                    <?php get_sidebar( 'sidebar-1' );  ?>

                        <?php get_footer(); ?>